<?xml version="1.0" encoding="UTF-8" standalone="yes"?><rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom">
<channel>
<title>DER SPIEGEL - Wirtschaft</title>
<link>https://www.spiegel.de/</link>
<description>Deutschlands führende Nachrichtenseite. Alles Wichtige aus Politik, Wirtschaft, Sport, Kultur, Wissenschaft, Technik und mehr.</description>
<language>de</language>
<pubDate>Sun, 24 May 2026 12:11:00 +0200</pubDate>
<lastBuildDate>Sun, 24 May 2026 12:11:00 +0200</lastBuildDate>
<image>
<title>DER SPIEGEL</title>
<link>https://www.spiegel.de/</link>
<url>https://cdn.prod.www.spiegel.de/public/spon/images/logos/der-spiegel-h60.png</url>
</image>
<atom:link href="https://www.spiegel.de/wirtschaft/index.rss" rel="self" type="application/rss+xml"/>
<item>
<title>Stromnetz: Wie LEW-Ingenieurin Barbara Plura die Netze nachverdichtet</title>
<link>https://www.spiegel.de/wirtschaft/unternehmen/stromnetz-wie-lew-ingenieurin-barbara-plura-die-netze-nachverdichtet-a-e4fe14b4-e0e6-43eb-905d-794142dab9f2#ref=rss</link>
<description>Die Anschlüsse für Ökostrom und Speicher werden knapp. Ingenieurin Barbara Plura hat einen Weg gefunden, mehr Anlagen in bestehende Netze zu quetschen. Ein Modell für ganz Deutschland?</description>
<content:encoded>Die Anschlüsse für Ökostrom und Speicher werden knapp. Ingenieurin Barbara Plura hat einen Weg gefunden, mehr Anlagen in bestehende Netze zu quetschen. Ein Modell für ganz Deutschland?</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/eae455c0-b1ba-4209-89b8-a2e35b506820_w520_r2.08_fpx50_fpy43.49.jpg" length="0"/>
<guid isPermaLink="false">e4fe14b4-e0e6-43eb-905d-794142dab9f2</guid>
<pubDate>Sun, 24 May 2026 12:11:00 +0200</pubDate>
</item>
<item>
<title>Rechenzentren: Wie Bürgerproteste milliardenschwere KI-Projekte bremsen</title>
<link>https://www.spiegel.de/wirtschaft/rechenzentren-wie-buergerproteste-milliardenschwere-ki-projekte-bremsen-a-a208859d-3ab5-4f15-9dd1-e5bf232c6e9f#ref=rss</link>
<description>In Maintal bei Frankfurt soll ein gewaltiges Rechenzentrum samt Gaskraftwerk entstehen. Doch die Investoren haben die Rechnung ohne die Anwohner gemacht. Typisch Deutschland?</description>
<content:encoded>In Maintal bei Frankfurt soll ein gewaltiges Rechenzentrum samt Gaskraftwerk entstehen. Doch die Investoren haben die Rechnung ohne die Anwohner gemacht. Typisch Deutschland?</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/45825848-c966-4aa1-a0e9-8cff14c75d5a_w520_r2.08_fpx69.99_fpy54.99.jpg" length="0"/>
<guid isPermaLink="false">a208859d-3ab5-4f15-9dd1-e5bf232c6e9f</guid>
<pubDate>Sun, 24 May 2026 08:30:00 +0200</pubDate>
</item>
<item>
<title>Uber will Delivery Hero übernehmen</title>
<link>https://www.spiegel.de/wirtschaft/uber-will-delivery-hero-uebernehmen-a-65a46170-af0c-40f0-9007-29e4c7547c9b#ref=rss</link>
<description>Das US-Unternehmen Uber hat Appetit auf den deutschen Essenslieferanten Delivery Hero und bietet offenbar 33 Euro pro Aktie. Doch die Wertpapiere werden aktuell noch höher gehandelt.</description>
<content:encoded>Das US-Unternehmen Uber hat Appetit auf den deutschen Essenslieferanten Delivery Hero und bietet offenbar 33 Euro pro Aktie. Doch die Wertpapiere werden aktuell noch höher gehandelt.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/71ff86d2-3f99-416d-bb47-a548c9eea3f1_w520_r2.08_fpx44.88_fpy50.jpg" length="0"/>
<guid isPermaLink="false">65a46170-af0c-40f0-9007-29e4c7547c9b</guid>
<pubDate>Sat, 23 May 2026 19:03:00 +0200</pubDate>
</item>
<item>
<title>Boeing muss LOT keinen Einnahmeausfall bezahlen - Streit wegen 737 Max</title>
<link>https://www.spiegel.de/wirtschaft/unternehmen/boeing-muss-lot-keinen-einnahmeausfall-bezahlen-streit-wegen-737-max-a-b7aa0866-47a9-4c03-b69c-170726434796#ref=rss</link>
<description>Nach zwei Abstürzen mussten Boeing-Flugzeuge des Typs 737 Max monatelang am Boden bleiben. Die Fluggesellschaft LOT wollte sich daraufhin fehlende Einnahmen zurückholen. Es geht um viel Geld.</description>
<content:encoded>Nach zwei Abstürzen mussten Boeing-Flugzeuge des Typs 737 Max monatelang am Boden bleiben. Die Fluggesellschaft LOT wollte sich daraufhin fehlende Einnahmen zurückholen. Es geht um viel Geld.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/79348a1f-3206-4473-9ea2-85f078478f0c_w520_r2.08_fpx60.29_fpy48.97.jpg" length="0"/>
<guid isPermaLink="false">b7aa0866-47a9-4c03-b69c-170726434796</guid>
<pubDate>Sat, 23 May 2026 13:07:00 +0200</pubDate>
</item>
<item>
<title>EU und Mexiko unterzeichnen Freihandelsabkommen: »Geopolitisches Statement«</title>
<link>https://www.spiegel.de/wirtschaft/eu-und-mexiko-unterzeichnen-freihandelsabkommen-geopolitisches-statement-a-26d39905-57a6-4e64-b980-d7ea485a37b7#ref=rss</link>
<description>Trump droht mit Zöllen – die EU sucht sich zuverlässigere Handelspartner: Mit Mexiko schließen die Europäer nun ein Abkommen, das einen Wegfall von Handelshemmnissen besiegelt.</description>
<content:encoded>Trump droht mit Zöllen – die EU sucht sich zuverlässigere Handelspartner: Mit Mexiko schließen die Europäer nun ein Abkommen, das einen Wegfall von Handelshemmnissen besiegelt.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/1c395fb3-8803-4775-badb-1fc6e267c794_w520_r2.08_fpx53.97_fpy46.96.jpg" length="0"/>
<guid isPermaLink="false">26d39905-57a6-4e64-b980-d7ea485a37b7</guid>
<pubDate>Sat, 23 May 2026 07:45:00 +0200</pubDate>
</item>
<item>
<title>Kevin Warsh: Neuer Fed-Chef im Weißen Haus vereidigt</title>
<link>https://www.spiegel.de/wirtschaft/kevin-warsh-neuer-fed-chef-im-weissen-haus-vereidigt-a-268dae4a-6f36-452f-9e07-f8f1c3f9056c#ref=rss</link>
<description>Eine Marionette Donald Trumps? Das will Kevin Warsh nicht sein. Der neue Chef der US-Notenbank hat sein Amt offiziell angetreten. Bei der Zeremonie machte der US-Präsident klar, dass er von ihm einen Kurswechsel erwartet.</description>
<content:encoded>Eine Marionette Donald Trumps? Das will Kevin Warsh nicht sein. Der neue Chef der US-Notenbank hat sein Amt offiziell angetreten. Bei der Zeremonie machte der US-Präsident klar, dass er von ihm einen Kurswechsel erwartet.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/2ded2aed-3588-4568-87bb-27e375bfc245_w520_r2.08_fpx58_fpy49.99.jpg" length="0"/>
<guid isPermaLink="false">268dae4a-6f36-452f-9e07-f8f1c3f9056c</guid>
<pubDate>Fri, 22 May 2026 19:28:00 +0200</pubDate>
</item>
<item>
<title>Werner Gatzer: Aufsichtsratschef der Deutschen Bahn wechselt wohl zum Flughafen BER</title>
<link>https://www.spiegel.de/wirtschaft/unternehmen/werner-gatzer-aufsichtsratschef-der-deutschen-bahn-wechselt-wohl-zum-flughafen-ber-a-c314dc0e-c904-43db-8b86-88c7802b271c#ref=rss</link>
<description>Von der Schiene zur Landebahn: Werner Gatzer soll laut einem Bericht den Aufsichtsrat der Deutschen Bahn verlassen. Offenbar wechselt er zum Flughafen Berlin Brandenburg. Ein Nachfolger ist schon in Aussicht.</description>
<content:encoded>Von der Schiene zur Landebahn: Werner Gatzer soll laut einem Bericht den Aufsichtsrat der Deutschen Bahn verlassen. Offenbar wechselt er zum Flughafen Berlin Brandenburg. Ein Nachfolger ist schon in Aussicht.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/1a429cc6-15e1-4fd5-86e1-4b488c108601_w520_r2.08_fpx53.99_fpy44.98.jpg" length="0"/>
<guid isPermaLink="false">c314dc0e-c904-43db-8b86-88c7802b271c</guid>
<pubDate>Fri, 22 May 2026 16:27:00 +0200</pubDate>
</item>
<item>
<title>Ulrike Malmendier über Tankrabatt und Co.: Wie die Bürger besser entlastet würden</title>
<link>https://www.spiegel.de/wirtschaft/soziales/ulrike-malmendier-ueber-tankrabatt-und-co-wie-die-buerger-besser-entlastet-wuerden-a-101181b9-ddb7-4660-ba4b-e2c028c11c75#ref=rss</link>
<description>Ex-Wirtschaftsweise Ulrike Malmendier hält wenig von Steuergeschenken wie dem Tankrabatt. Hier erklärt sie, wie die Regierung Bürger besser entlasten könnte und wo Deutschland wieder Weltmarktführer werden kann.</description>
<content:encoded>Ex-Wirtschaftsweise Ulrike Malmendier hält wenig von Steuergeschenken wie dem Tankrabatt. Hier erklärt sie, wie die Regierung Bürger besser entlasten könnte und wo Deutschland wieder Weltmarktführer werden kann.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/b6b588e4-84ca-4d7d-a071-f9f4cd0a1420_w520_r2.08_fpx48_fpy56.jpg" length="0"/>
<guid isPermaLink="false">101181b9-ddb7-4660-ba4b-e2c028c11c75</guid>
<pubDate>Fri, 22 May 2026 14:37:00 +0200</pubDate>
</item>
<item>
<title>SV Elversberg: Frank Holzer ist der Unternehmer hinter dem Erfolg des Vereins</title>
<link>https://www.spiegel.de/wirtschaft/sv-elversberg-frank-holzer-ist-der-unternehmer-hinter-dem-erfolg-des-vereins-a-131442be-29c3-4207-abed-e5df3e348dce#ref=rss</link>
<description>Der Aufstieg der SV Elversberg in die Bundesliga ist die vielleicht größte Erfolgsgeschichte im deutschen Fußball. Sie ist eng verknüpft mit Frank Holzer, Ex-Profi und Chef des Augentropfen-Herstellers Ursapharm. Wer ist der Mann?</description>
<content:encoded>Der Aufstieg der SV Elversberg in die Bundesliga ist die vielleicht größte Erfolgsgeschichte im deutschen Fußball. Sie ist eng verknüpft mit Frank Holzer, Ex-Profi und Chef des Augentropfen-Herstellers Ursapharm. Wer ist der Mann?</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/16f6372c-cacc-4c97-bca8-588022a57b9d_w520_r2.08_fpx47_fpy50.jpg" length="0"/>
<guid isPermaLink="false">131442be-29c3-4207-abed-e5df3e348dce</guid>
<pubDate>Fri, 22 May 2026 11:55:00 +0200</pubDate>
</item>
<item>
<title>Deutsche Bahn bekommt Konkurrenz im Fernverkehr – von Flixtrain und Italo</title>
<link>https://www.spiegel.de/wirtschaft/deutsche-bahn-bekommt-konkurrenz-im-fernverkehr-von-flixtrain-und-italo-a-f4a3d6a5-fd82-4484-8f4b-9adc76ea1239#ref=rss</link>
<description>Lange dominierte die Deutsche Bahn den Fernverkehr. Jetzt will der italienische Wettbewerber Italo das Quasimonopol brechen, auch Flixtrain kündigt eine Offensive an. Auf der Schiene zeichnet sich ein Dreikampf ab.</description>
<content:encoded>Lange dominierte die Deutsche Bahn den Fernverkehr. Jetzt will der italienische Wettbewerber Italo das Quasimonopol brechen, auch Flixtrain kündigt eine Offensive an. Auf der Schiene zeichnet sich ein Dreikampf ab.</content:encoded>
<enclosure type="image/png" url="https://cdn.prod.www.spiegel.de/images/6a0482fd-43e2-4b91-8415-92964deb6dad_w520_r2.08_fpx51_fpy61.png" length="0"/>
<guid isPermaLink="false">f4a3d6a5-fd82-4484-8f4b-9adc76ea1239</guid>
<pubDate>Fri, 22 May 2026 10:45:00 +0200</pubDate>
</item>
<item>
<title>Rente: Katherina Reiche fordert Stopp der Frühverrentung</title>
<link>https://www.spiegel.de/wirtschaft/rente-katherina-reiche-fordert-stopp-der-fruehverrentung-a-1431dcba-6f19-4bbd-ac28-3814c1a9fafc#ref=rss</link>
<description>Die Rentenkommission hat ihre Vorschläge noch nicht vorgelegt. Trotzdem ist die Diskussion schon in vollem Gange. Auch Wirtschaftsministerin Katherina Reiche beteiligt sich daran.</description>
<content:encoded>Die Rentenkommission hat ihre Vorschläge noch nicht vorgelegt. Trotzdem ist die Diskussion schon in vollem Gange. Auch Wirtschaftsministerin Katherina Reiche beteiligt sich daran.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/452404f2-1696-4a26-b9e9-4de104f04548_w520_r2.08_fpx58_fpy48.99.jpg" length="0"/>
<guid isPermaLink="false">1431dcba-6f19-4bbd-ac28-3814c1a9fafc</guid>
<pubDate>Fri, 22 May 2026 09:59:00 +0200</pubDate>
</item>
<item>
<title>Immobilien: Zahl fertiggestellter Wohnungen so niedrig wie seit 2012 nicht mehr</title>
<link>https://www.spiegel.de/wirtschaft/immobilien-zahl-fertiggestellter-wohnungen-so-niedrig-wie-seit-2012-nicht-mehr-a-d0466bbe-a3f8-4845-8cfb-7507384cc6f9#ref=rss</link>
<description>Die Daten des Statistischen Bundesamts zeigen ein düsteres Bild vom deutschen Wohnungsmarkt. Der eklatante Mangel, so viel ist sicher, wird so bald nicht abgestellt werden.</description>
<content:encoded>Die Daten des Statistischen Bundesamts zeigen ein düsteres Bild vom deutschen Wohnungsmarkt. Der eklatante Mangel, so viel ist sicher, wird so bald nicht abgestellt werden.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/ac72cc42-3339-41cf-9a66-2d15138c1ff0_w520_r2.08_fpx33.34_fpy50.jpg" length="0"/>
<guid isPermaLink="false">d0466bbe-a3f8-4845-8cfb-7507384cc6f9</guid>
<pubDate>Fri, 22 May 2026 09:51:00 +0200</pubDate>
</item>
<item>
<title>KNDS: Warum es richtig ist, dass der Staat beim Panzerbauer einsteigt</title>
<link>https://www.spiegel.de/wirtschaft/unternehmen/knds-warum-es-richtig-ist-dass-der-staat-beim-panzerbauer-einsteigt-a-067f864d-6262-4bad-b5e7-079fa1865e0b#ref=rss</link>
<description>Deutschland will sich mit 40 Prozent beim deutsch-französischen Panzerbauer KNDS einkaufen. Damit sendet Berlin ein starkes Signal gegen die imperialen Gelüste Wladimir Putins. Aber nicht nur das.</description>
<content:encoded>Deutschland will sich mit 40 Prozent beim deutsch-französischen Panzerbauer KNDS einkaufen. Damit sendet Berlin ein starkes Signal gegen die imperialen Gelüste Wladimir Putins. Aber nicht nur das.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/a32e35dd-d63d-48bb-b3c3-af2920b08192_w520_r2.08_fpx41.98_fpy44.98.jpg" length="0"/>
<guid isPermaLink="false">067f864d-6262-4bad-b5e7-079fa1865e0b</guid>
<pubDate>Fri, 22 May 2026 09:19:00 +0200</pubDate>
</item>
<item>
<title>Fußball-WM 2026: Experten beklagen gigantischen CO₂-Fußabdruck der WM</title>
<link>https://www.spiegel.de/wirtschaft/fussball-wm-2026-experten-beklagen-gigantischen-co-fussabdruck-der-wm-a-54efa4a1-1459-4a6b-81d8-0be38fea2fc7#ref=rss</link>
<description>Die bevorstehende Fußball-Weltmeisterschaft wird in drei verschiedenen Ländern ausgetragen. Jetzt machen Umweltexperten eine verstörende Rechnung auf.</description>
<content:encoded>Die bevorstehende Fußball-Weltmeisterschaft wird in drei verschiedenen Ländern ausgetragen. Jetzt machen Umweltexperten eine verstörende Rechnung auf.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/03024181-6755-4134-aeb4-8b4fc0acc446_w520_r2.08_fpx66.67_fpy50.jpg" length="0"/>
<guid isPermaLink="false">54efa4a1-1459-4a6b-81d8-0be38fea2fc7</guid>
<pubDate>Fri, 22 May 2026 09:09:00 +0200</pubDate>
</item>
<item>
<title>Apotheken sollen zusätzliche Leistungen anbieten können</title>
<link>https://www.spiegel.de/wirtschaft/apotheken-sollen-zusaetzliche-leistungen-anbieten-koennen-a-df6cbe95-e135-419a-948e-a1a904b81c79#ref=rss</link>
<description>Impfungen, Vorsorge, größeres Arzneiangebot: Gesundheitsministerin Nina Warken will den Apotheken mit ihrem vorgelegten Gesetzentwurf neue Geschäftsfelder eröffnen. Eine Lobbygruppe protestiert scharf.</description>
<content:encoded>Impfungen, Vorsorge, größeres Arzneiangebot: Gesundheitsministerin Nina Warken will den Apotheken mit ihrem vorgelegten Gesetzentwurf neue Geschäftsfelder eröffnen. Eine Lobbygruppe protestiert scharf.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/02bdedf2-cdea-4e29-be59-79c2fccbaa92_w520_r2.08_fpx63.34_fpy53.jpg" length="0"/>
<guid isPermaLink="false">df6cbe95-e135-419a-948e-a1a904b81c79</guid>
<pubDate>Fri, 22 May 2026 08:15:00 +0200</pubDate>
</item>
<item>
<title>Samsung in Südkorea: Mitarbeiter verzichten auf Streik und sollen 300.000 Euro bekommen – pro Kopf</title>
<link>https://www.spiegel.de/wirtschaft/unternehmen/samsung-in-suedkorea-mitarbeiter-verzichten-auf-streik-und-sollen-300-000-euro-bekommen-pro-kopf-a-b7362852-24ad-48c1-88f2-dd30f7038a0a#ref=rss</link>
<description>Wenn Unternehmen florieren, dann profitiert oft auch die Belegschaft. Bei Samsung in Südkorea laufen die Geschäfte so gut, dass die Mitarbeiter ein besonders großes Stück vom Kuchen wollten. Sie bekommen es.</description>
<content:encoded>Wenn Unternehmen florieren, dann profitiert oft auch die Belegschaft. Bei Samsung in Südkorea laufen die Geschäfte so gut, dass die Mitarbeiter ein besonders großes Stück vom Kuchen wollten. Sie bekommen es.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/6c59fdbf-2323-479c-ada4-a28281326b78_w520_r2.08_fpx49.99_fpy44.97.jpg" length="0"/>
<guid isPermaLink="false">b7362852-24ad-48c1-88f2-dd30f7038a0a</guid>
<pubDate>Thu, 21 May 2026 17:51:00 +0200</pubDate>
</item>
<item>
<title>SpaceX: Die Risiken von Elon Musks Billionen-Börsengang</title>
<link>https://www.spiegel.de/wirtschaft/unternehmen/spacex-die-risiken-von-elon-musks-billionen-boersengangs-a-117dc354-3825-441b-a45c-91995697d7a2#ref=rss</link>
<description>Vor dem Börsengang legt SpaceX seine Zahlen offen und gewährt erstmals einen detaillierten Blick in den Weltkonzern. Der Prospekt zeigt, wie stark die Macht auf den Gründer Elon Musk zugeschnitten ist.</description>
<content:encoded>Vor dem Börsengang legt SpaceX seine Zahlen offen und gewährt erstmals einen detaillierten Blick in den Weltkonzern. Der Prospekt zeigt, wie stark die Macht auf den Gründer Elon Musk zugeschnitten ist.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/7fc27dba-3701-4d9b-9d3d-5614959ba1d2_w520_r2.08_fpx39_fpy50.jpg" length="0"/>
<guid isPermaLink="false">117dc354-3825-441b-a45c-91995697d7a2</guid>
<pubDate>Thu, 21 May 2026 16:31:00 +0200</pubDate>
</item>
<item>
<title>Wilhelmshaven: Gericht stoppt vorerst geplantes LNG-Terminal</title>
<link>https://www.spiegel.de/wirtschaft/wilhelmshaven-gericht-stoppt-vorerst-geplantes-lng-terminal-a-1cf3348b-f2d2-4726-807a-810ee2d91063#ref=rss</link>
<description>In einem Vogelschutzgebiet in Wilhelmshaven sollte ein weiteres Terminal für Flüssigerdgas entstehen. Per Eilantrag hielten Naturschützer dagegen. Ganz vom Tisch ist der Bau aber noch nicht.</description>
<content:encoded>In einem Vogelschutzgebiet in Wilhelmshaven sollte ein weiteres Terminal für Flüssigerdgas entstehen. Per Eilantrag hielten Naturschützer dagegen. Ganz vom Tisch ist der Bau aber noch nicht.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/0080d760-bbac-4b5b-b4b2-cce79c7ce1a1_w520_r2.08_fpx30_fpy54.99.jpg" length="0"/>
<guid isPermaLink="false">1cf3348b-f2d2-4726-807a-810ee2d91063</guid>
<pubDate>Thu, 21 May 2026 16:00:00 +0200</pubDate>
</item>
<item>
<title>Großbritannien hilft Krisenbranchen und Freizeitparks</title>
<link>https://www.spiegel.de/wirtschaft/service/grossbritannien-hilft-krisenbranchen-und-freizeitparks-a-ab0cd4e5-f9a5-4e6b-aac0-05b7fb05fd88#ref=rss</link>
<description>Großbritanniens Regierung steckt in der Krise, die Wirtschaft leidet unter den Folgen des Irankriegs. Jetzt hat Finanzministerin Reeves zahlreiche Hilfen angekündigt, um die Konjunktur zu stützen.</description>
<content:encoded>Großbritanniens Regierung steckt in der Krise, die Wirtschaft leidet unter den Folgen des Irankriegs. Jetzt hat Finanzministerin Reeves zahlreiche Hilfen angekündigt, um die Konjunktur zu stützen.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/b3fdc570-c5ff-4dbb-b78c-671e1e939a35_w520_r2.08_fpx52.64_fpy55.jpg" length="0"/>
<guid isPermaLink="false">ab0cd4e5-f9a5-4e6b-aac0-05b7fb05fd88</guid>
<pubDate>Thu, 21 May 2026 15:33:00 +0200</pubDate>
</item>
<item>
<title>Airbus-Rüstungschef Michael Schöllhorn: »Die nukleare Abschreckung überlassen wir anderen«</title>
<link>https://www.spiegel.de/wirtschaft/airbus-ruestungschef-michael-schoellhorn-die-nukleare-abschreckung-ueberlassen-wir-anderen-a-3bf20a5e-622f-4879-a9b4-d58db285993e#ref=rss</link>
<description>Michael Schöllhorn, Chef von Airbus Defence and Space, warnt vor Alleingängen bei der Rüstung. Und erklärt, warum so viel Geld in die Verteidigung im Weltall fließt.</description>
<content:encoded>Michael Schöllhorn, Chef von Airbus Defence and Space, warnt vor Alleingängen bei der Rüstung. Und erklärt, warum so viel Geld in die Verteidigung im Weltall fließt.</content:encoded>
<enclosure type="image/jpeg" url="https://cdn.prod.www.spiegel.de/images/847cd0b2-69c6-4283-896d-2c9ff5b91bfc_w520_r2.08_fpx32.68_fpy55.jpg" length="0"/>
<guid isPermaLink="false">3bf20a5e-622f-4879-a9b4-d58db285993e</guid>
<pubDate>Thu, 21 May 2026 14:12:00 +0200</pubDate>
</item>
</channel>
</rss>